@charset "utf-8";
/* CSS Document */

#store-header{
	height: 150px;
	margin: 0 auto 0 auto;
}


body{
	text-align:center;
	font-family:"Times New Roman", Times, serif;
}
	
td{
	text-align:center;
	background-color:#6A0035;
	color:#999999;	
}

h2{
	padding:5px;
}

tr.product-label td{
	font-weight:bold;
}
	
tr td.merged{
	font-weight:bold;
	color:#999999;
}
	
tr.product-price td{
	font-style:normal;
	font-size:14px;
}
	
tr.cart td{
	font-style:normal;
}


	

